View Issue Details

IDProjectCategoryView StatusLast Update
0000222Rabbit Ranchers[All Projects] Bugpublic2018-02-21 15:48
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Product VersionAlpha 1 
Target VersionAlpha 3.0Fixed in Version 
Summary0000222: Radial menu isn't updated if the task is already in progress
DescriptionIf the available tasks change while the radial menu is already open, the radial menu isn't updated.
Steps To ReproduceChoose to turn the television on. Select it again to bring up the radial menu. Wait until it's turned on. The option to turn it on won't change to turn it off.
TagsNo tags attached.

Relationships

related to 0000203 resolvedrainChu Remove radial menus 

Activities

rainChu

rainChu

2017-10-06 15:53

administrator   ~0000062

Radial menus are going to be removed in Alpha 2, so won't fix this
rainChu

rainChu

2017-12-14 18:49

administrator   ~0000090

reopening feature

Issue History

Date Modified Username Field Change
2017-10-06 11:21 rainChu New Issue
2017-10-06 11:22 rainChu Relationship added related to 0000203
2017-10-06 11:23 rainChu Status new => confirmed
2017-10-06 15:53 rainChu Assigned To => rainChu
2017-10-06 15:53 rainChu Status confirmed => closed
2017-10-06 15:53 rainChu Resolution open => won't fix
2017-10-06 15:53 rainChu Note Added: 0000062
2017-12-14 18:49 rainChu Status closed => confirmed
2017-12-14 18:49 rainChu Resolution won't fix => reopened
2017-12-14 18:49 rainChu Target Version Alpha 1.1 => Alpha 3.0
2017-12-14 18:49 rainChu Note Added: 0000090
2018-02-21 15:48 rainChu Status confirmed => closed
2018-02-21 15:48 rainChu Resolution reopened => won't fix